/*******************************************************

Product list Styles

********************************************************/

/* line 10, ../sass/product_list.scss */

ul.product_list .availability span {

  display: inline-block;

  color: white;

  font-weight: bold;

  padding: 3px 8px 4px 8px;

  /*margin-bottom: 20px;*/

}

/* line 16, ../sass/product_list.scss */

ul.product_list .availability span.available-now {

  background: #55c65e;

  border: 1px solid #36943e;

}

/* line 20, ../sass/product_list.scss */

ul.product_list .availability span.out-of-stock {

  background: #fe9126;

  border: 1px solid #e4752b;

}

/* line 26, ../sass/product_list.scss */

ul.product_list .color-list-container {

  margin-bottom: 0px;

}

/* line 29, ../sass/product_list.scss */

ul.product_list .color-list-container ul li {

  display: inline-block;

  border: 1px solid lightgrey;

}

/* line 32, ../sass/product_list.scss */

ul.product_list .color-list-container ul li a {

  display: block;

  width: 23px;

  height: 23px;

  margin: 1px;

}

/* line 41, ../sass/product_list.scss */

ul.product_list .product-image-container {

  text-align: center;

}

/* line 43, ../sass/product_list.scss */

ul.product_list .product-image-container img {

  margin: 0 auto;

}

/* line 46, ../sass/product_list.scss */

ul.product_list .product-image-container .quick-view {

  font: 700 13px/16px Arial, Helvetica, sans-serif;

  color: #777676;

  position: absolute;

  left: 50%;

  top: 50%;

  margin: -21px 0 0 -53px;

  padding: 13px 0 0;

  background: rgba(255, 255, 255, 0.82);

  width: 107px;

  height: 43px;

  text-align: center;

  -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;

  -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;

  box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;

}

@media (min-width: 1200px) {

  /* line 46, ../sass/product_list.scss */

  ul.product_list .product-image-container .quick-view {

    display: none;

  }

}

@media (max-width: 767px) {

  /* line 46, ../sass/product_list.scss */

  ul.product_list .product-image-container .quick-view {

    display: none;

  }

}

/* line 67, ../sass/product_list.scss */

ul.product_list .comments_note {

  text-align: left;

  overflow: hidden;

}

/* line 70, ../sass/product_list.scss */

ul.product_list .comments_note .star_content {

  float: left;

}

/* line 73, ../sass/product_list.scss */

ul.product_list .comments_note .nb-comments {

  overflow: hidden;

  font-style: italic;

}

/* line 80, ../sass/product_list.scss */

ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {

  font-weight: bold;

  color: #777676;

  cursor: pointer;

}

/* line 84, ../sass/product_list.scss */

ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {

  color: #000;

}

/* line 88, ../sass/product_list.scss */

ul.product_list .functional-buttons div.wishlist {

  border-right: 1px solid lightgrey;

}

/* line 90, ../sass/product_list.scss */

ul.product_list .functional-buttons div.wishlist a:before {

  display: inline-block;

  font-family: "FontAwesome";

  content: "\f08a";

  margin-right: 3px;

  padding: 0 3px;

}

/* line 97, ../sass/product_list.scss */

ul.product_list .functional-buttons div.wishlist a.checked:before {

  content: "\f004";

}

@media (min-width: 992px) and (max-width: 1199px) {

  /* line 88, ../sass/product_list.scss */

  ul.product_list .functional-buttons div.wishlist {

    border-right: 0;

  }

  /* line 102, ../sass/product_list.scss */

  ul.product_list .functional-buttons div.wishlist a:before {

    display: none;

  }

}

@media (min-width: 480px) and (max-width: 767px) {

  /* line 88, ../sass/product_list.scss */

  ul.product_list .functional-buttons div.wishlist {

    border-right: 0;

  }

  /* line 108, ../sass/product_list.scss */

  ul.product_list .functional-buttons div.wishlist a:before {

    display: none;

  }

}

/* line 115, ../sass/product_list.scss */

ul.product_list .functional-buttons div.compare a:before {

  content: "\f067";

  display: inline-block;

  font-family: "FontAwesome";

  margin-right: 3px;

}

@media (min-width: 992px) and (max-width: 1199px) {

  /* line 115, ../sass/product_list.scss */

  ul.product_list .functional-buttons div.compare a:before {

    display: none;

  }

}

@media (min-width: 480px) and (max-width: 767px) {

  /* line 115, ../sass/product_list.scss */

  ul.product_list .functional-buttons div.compare a:before {

    display: none;

  }

}

/* line 129, ../sass/product_list.scss */

ul.product_list .functional-buttons div.compare a.checked:before {

  content: "\f068";

}



/*******************************************************

Product list(Grid) Styles 

********************************************************/

/* line 144, ../sass/product_list.scss */

ul.product_list.grid > li {

  padding-bottom: 30px;

  text-align: center;

}

@media (min-width: 480px) and (max-width: 767px) {

  /* line 144, ../sass/product_list.scss */

  ul.product_list.grid > li {

    width: 50%;

    float: left;

  }

}

/* line 151, ../sass/product_list.scss */

ul.product_list.grid > li .product-container {

  background: white;

  border: 1px solid lightgrey;

  padding: 0;

  position: relative;

  /*height: 670px;*/

  height: 630px;

}

/* line 156, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .product-image-container {

  padding: 10px;

  margin-bottom: 0px;

  position: relative;

  overflow: hidden;

}

@media (max-width: 767px) {

  /* line 156, ../sass/product_list.scss */

  ul.product_list.grid > li .product-container .product-image-container {

    max-width: 290px;

    margin-left: auto;

    margin-right: auto;

  }

}

/* line 165, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .product-image-container .content_price {

  position: absolute;

  left: 0;

  bottom: -1px;

  width: 100%;

  background: url(../img/price-container-bg.png);

  padding: 9px 0;

  display: none;

}

/* line 173, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .product-image-container .content_price span {

  color: white;

}

/* line 175, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {

  color: #b1b0b0;

}

/* line 181, ../sass/product_list.scss */

ul.product_list.grid > li .product-container h5 {

  padding: 0 15px 0px 15px;

  margin: 0 0 2px 0;

  min-height: 72px;

}

@media (max-width: 1200px) {

  /* line 181, ../sass/product_list.scss */

  ul.product_list.grid > li .product-container h5 {

    min-height: 48px;

  }

}

/* line 188, ../sass/product_list.scss */

ul.product_list.grid > li .product-container h5 a:hover {

  color: #333333;

}

/* line 193, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .comments_note {

  padding-top: 7px;

}

/* line 195, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .comments_note .star_content {

  margin: 0 3px 12px 59px;

}

/* line 199, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .product-desc {

  display: none;

}

/* line 202, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .content_price {

  padding-bottom: 5px;

  line-height: 21px;

}

/* line 205, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .content_price .price-percent-reduction {

  display: none;

}

/* line 211, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .old-price,

ul.product_list.grid > li .product-container .price,

ul.product_list.grid > li .product-container .price-percent-reduction {

  display: inline-block;

}

/* line 214, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .product-flags {

  display: none;

}

/* line 217, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .old-price {

  margin-right: 5px;

}

/* line 220, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .product-desc-grid {

  margin: 0 0 18px 0;

  padding: 0 10px 0 10px;

  min-height: 20px;

}

/* line 224, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .button-container {

  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f4f4f4), color-stop(50%, #ffffff), color-stop(100%, #ffffff));

  background-image: -webkit-linear-gradient(#f4f4f4, #ffffff, #ffffff);

  background-image: -moz-linear-gradient(#f4f4f4, #ffffff, #ffffff);

  background-image: -o-linear-gradient(#f4f4f4, #ffffff, #ffffff);

  background-image: linear-gradient(#f4f4f4, #ffffff, #ffffff);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0);

  padding: 20px 0 10px 0;

}

/* line 230, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,

ul.product_list.grid > li .product-container .button-container span.button,

ul.product_list.grid > li .product-container .button-container .lnk_view {

  margin: 0 0px 10px 0px;

}

/* line 234, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .functional-buttons {

  background: url(../img/functional-bt-shadow.png) repeat-x;

  padding: 11px 0 5px;

}

/* line 237, ../sass/product_list.scss */

ul.product_list.grid > li .product-container .functional-buttons div {

  width: 50%;

  float: left;

  padding: 3px 0 4px 0;

}

@media (min-width: 1200px) {

  /* line 246, ../sass/product_list.scss */

  ul.product_list.grid > li.hovered .product-container {

    position: relative;

    z-index: 10;

  }

  /* line 250, ../sass/product_list.scss */

  ul.product_list.grid > li.hovered .product-container .product-image-container .content_price {

    display: none;

  }

  /* line 253, ../sass/product_list.scss */

  ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {

    display: block;

  }

  /* line 259, ../sass/product_list.scss */

  ul.product_list.grid > li.hovered .product-container .functional-buttons,

  ul.product_list.grid > li.hovered .product-container .button-container,

  ul.product_list.grid > li.hovered .product-container .comments_note {

    display: block;

  }

}



@media (min-width: 1200px) {

  /* line 271, ../sass/product_list.scss */

  #blockpack ul > li.last-line {

    border: none;

    padding-bottom: 0;

    margin-bottom: 0;

  }

}

@media (min-width: 480px) and (max-width: 767px) {

  /* line 278, ../sass/product_list.scss */

  #blockpack ul > li.first-item-of-tablet-line {

    clear: none;

  }

  /* line 281, ../sass/product_list.scss */

  #blockpack ul > li.first-item-of-mobile-line {

    clear: left;

  }

}



/*******************************************************

Product list(List) Styles 

********************************************************/

@media (max-width: 479px) {

  /* line 295, ../sass/product_list.scss */

  ul.product_list.list > li .left-block {

    width: 100%;

  }

}

/* line 300, ../sass/product_list.scss */

ul.product_list.list > li .product-container {

  border-top: 1px solid lightgrey;

  padding: 30px 0 30px;

}

/* line 304, ../sass/product_list.scss */

ul.product_list.list > li .product-image-container {

  position: relative;

  border: 1px solid lightgrey;

  padding: 9px;

}

@media (max-width: 479px) {

  /* line 304, ../sass/product_list.scss */

  ul.product_list.list > li .product-image-container {

    max-width: 290px;

    margin: 0 auto;

  }

}

/* line 312, ../sass/product_list.scss */

ul.product_list.list > li .product-image-container .content_price {

  display: none !important;

}

/* line 316, ../sass/product_list.scss */

ul.product_list.list > li .product-flags {

  color: #333333;

  margin: -5px 0 10px 0;

}

/* line 319, ../sass/product_list.scss */

ul.product_list.list > li .product-flags .discount {

  color: #f13340;

}

/* line 323, ../sass/product_list.scss */

ul.product_list.list > li h5 {

  padding-bottom: 8px;

}

/* line 326, ../sass/product_list.scss */

ul.product_list.list > li .product-desc {

  margin-bottom: 15px;

}

@media (max-width: 479px) {

  /* line 329, ../sass/product_list.scss */

  ul.product_list.list > li .center-block {

    width: 100%;

  }

}

/* line 333, ../sass/product_list.scss */

ul.product_list.list > li .center-block .comments_note {

  margin-bottom: 12px;

}

@media (min-width: 992px) {

  /* line 338, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content {

    margin: 0;

    border-left: 1px solid lightgrey;

    padding-left: 15px;

    padding-bottom: 16px;

  }

}

@media (max-width: 991px) {

  /* line 338, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content {

    padding-top: 20px;

  }

}

@media (max-width: 479px) {

  /* line 338, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content {

    padding-top: 5px;

  }

}

/* line 353, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .content_price {

  padding-bottom: 10px;

}

@media (max-width: 991px) {

  /* line 353, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .content_price {

    padding-top: 13px;

    padding-bottom: 0;

  }

}

@media (max-width: 479px) {

  /* line 353, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .content_price {

    padding-top: 0;

    width: 100%;

  }

}

/* line 364, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .content_price span {

  display: inline-block;

  margin-top: -4px;

  margin-bottom: 14px;

}

/* line 368, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {

  margin-right: 8px;

}

/* line 373, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .button-container {

  overflow: hidden;

  padding-bottom: 20px;

}

@media (max-width: 479px) {

  /* line 373, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .button-container {

    width: 100%;

  }

}

/* line 379, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .button-container .btn {

  margin-bottom: 10px;

}

@media (min-width: 992px) {

  /* line 379, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .button-container .btn {

    float: left;

    clear: both;

  }

}

@media (min-width: 992px) {

  /* line 387, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .functional-buttons {

    overflow: hidden;

  }

}

@media (max-width: 991px) {

  /* line 387, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .functional-buttons {

    clear: both;

  }

  /* line 393, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {

    float: left;

    padding-top: 0 !important;

    padding-right: 20px;

  }

}

@media (max-width: 479px) {

  /* line 387, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .functional-buttons {

    float: none;

    display: inline-block;

  }

  /* line 403, ../sass/product_list.scss */

  ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {

    display: none !important;

  }

}

/* line 408, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .functional-buttons a {

  cursor: pointer;

}

/* line 411, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {

  border: none;

}

/* line 414, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {

  padding-top: 10px;

}

/* line 417, ../sass/product_list.scss */

ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {

  margin-right: 10px;

}

@media (min-width: 1200px) {

  /* line 428, ../sass/product_list.scss */

  ul.product_list.list > li:hover .product-image-container .quick-view {

    display: block;

  }

}

@media (max-width: 479px) {

  /* line 294, ../sass/product_list.scss */

  ul.product_list.list > li {

    text-align: center;

  }

}



/*******************************************************

Product list(Index page) Styles 

********************************************************/

/* line 446, ../sass/product_list.scss */

#index ul.product_list.tab-pane > li {

  padding-bottom: 0px;

  margin-bottom: 30px;

}

/* line 449, ../sass/product_list.scss */

#index ul.product_list.tab-pane > li .availability {

  /*display: none;*/

}

@media (min-width: 1200px) {

  /* line 453, ../sass/product_list.scss */

  #index ul.product_list.tab-pane > li.last-line {

    border: none;

    padding-bottom: 0;

    margin-bottom: 0;

  }

}

@media (min-width: 480px) and (max-width: 767px) {

  /* line 460, ../sass/product_list.scss */

  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {

    clear: none;

  }

  /* line 463, ../sass/product_list.scss */

  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {

    clear: left;

  }

}



/***** IE code *****/

/* line 473, ../sass/product_list.scss */

.ie8 .quick-view {

  background: #fff;

  border: 1px solid lightgrey;

}

